[HEADER]
VERSION=3
CAMERA_COUNT=13
SET_NAME=000

[CAMERA_0]
NAME=001
POSITION=-8.29858 ,2.59117 ,63.8804
FORWARD=1.00001 ,0.00100083 ,0.000893185
UP=-0.00100067 ,0.999999 ,-8.62399e-007
MIN_FOV=20
MAX_FOV=20
IN_POINT=0
OUT_POINT=0.018
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_1]
NAME=002
POSITION=-149.303 ,3.15436 ,64.2302
FORWARD=0.998534 ,-0.0539728 ,0.00419861
UP=0.0539729 ,0.998542 ,0.000227056
MIN_FOV=3
MAX_FOV=18
IN_POINT=0.018
OUT_POINT=0.135
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=003
POSITION=-143.96 ,4.88616 ,-7.25252
FORWARD=-0.226409 ,-0.0579663 ,0.972307
UP=-0.0131466 ,0.998318 ,0.0564571
MIN_FOV=10
MAX_FOV=30
IN_POINT=0.135
OUT_POINT=0.22
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=004
POSITION=-37.8876 ,4.51213 ,20.7385
FORWARD=-0.639816 ,-0.133601 ,-0.756829
UP=-0.0862521 ,0.991034 ,-0.102027
MIN_FOV=5
MAX_FOV=24
IN_POINT=0.22
OUT_POINT=0.31
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=005
POSITION=-18.987 ,4.3519 ,-21.1723
FORWARD=-0.214236 ,-0.103811 ,0.971251
UP=-0.0223614 ,0.994596 ,0.101376
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.31
OUT_POINT=0.38
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=006
POSITION=-101.153 ,3.63451 ,-59.6231
FORWARD=0.995084 ,-0.083901 ,0.0526811
UP=0.0837844 ,0.996473 ,0.00443584
MIN_FOV=4
MAX_FOV=22
IN_POINT=0.38
OUT_POINT=0.46
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=007
POSITION=-60.4723 ,8.73236 ,-93.7756
FORWARD=-0.79553 ,-0.173123 ,0.580663
UP=-0.139836 ,0.9849 ,0.102067
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.46
OUT_POINT=0.53
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=008
POSITION=2.85539 ,2.43686 ,-57.2609
FORWARD=-0.52381 ,-0.0983423 ,-0.846144
UP=-0.0517626 ,0.995152 ,-0.083616
MIN_FOV=5
MAX_FOV=25
IN_POINT=0.53
OUT_POINT=0.61
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=009
POSITION=-47.8222 ,12.2546 ,58.4463
FORWARD=0.756683 ,-0.153393 ,-0.635545
UP=0.117459 ,0.988165 ,-0.0986552
MIN_FOV=8
MAX_FOV=10
IN_POINT=0.61
OUT_POINT=0.71
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=010
POSITION=-107.896 ,1.77076 ,-31.2772
FORWARD=0.711874 ,-0.0664507 ,0.699166
UP=0.0474091 ,0.997789 ,0.0465628
MIN_FOV=8
MAX_FOV=20
IN_POINT=0.71
OUT_POINT=0.78
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=011
POSITION=-79.0735 ,9.97425 ,31.7828
FORWARD=-0.847797 ,-0.136076 ,-0.512583
UP=-0.116448 ,0.990698 ,-0.0704052
MIN_FOV=8
MAX_FOV=18
IN_POINT=0.78
OUT_POINT=0.865
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=012
POSITION=-44.9429 ,47.283 ,46.7948
FORWARD=-0.00031975 ,-0.995318 ,-0.0966457
UP=-0.00329256 ,0.0966466 ,-0.995318
MIN_FOV=45
MAX_FOV=45
IN_POINT=0.865
OUT_POINT=0.92
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_12]
NAME=013
POSITION=-8.29858 ,2.59117 ,63.8804
FORWARD=1.00001 ,0.00100083 ,0.000893185
UP=-0.00100067 ,0.999999 ,-8.62399e-007
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.95
OUT_POINT=0.99
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

